Upgrading CSACS

Unanswered Question
Feb 4th, 2008

We currently have ACS 2.6 and a CSACS-.41-WINUP-K9 pack which includes the media for CSACS 4.1.1 and 3.3.

I understatnd CSACS 2.6 must be upgraded to ACS 3.3 before upgrading to ACS 4.1.1.

However, is it possible to upgrade from ACS 2.6 to 3.3 to 4.1.4 directly, rather than ACS 2.6 -> 3.3 -> 4.1.1 -> 4.1.4

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (2 ratings)
Loading.
Jagdeep Gambhir Mon, 02/04/2008 - 08:12

Nope , you can't jump to 3.3.3 from 2.6. You need to first upgrade it to 3.0.4

Here is upgrading path

2.6--->3.0.4---->3.3.3---->4.1---->4.1.4

Regards,

~JG

Do rate helpful posts

mmelbourne Mon, 02/04/2008 - 08:20

We are actually running ACS 3.2(3), so it looks like the upgrade path is:

3.2.3 -> 3.3.3 -> 4.1 -> 4.1.4 then the post 4.1.4 patches.

I was hoping to jump from 3.3.3 to 4.1.4, but the release notes of 4.1.4 suggest it can only be applied to 4.1.

walderhaug@no.i... Fri, 02/22/2008 - 03:15

Hi,

I have a few installations with version 3.3.1 and need to upgrade to 4.1.

This means that I have to upgrade to 3.3.3 before upgrading to 4.1.

Where can I find upgrade packages from 3.3.1 to 3.3.3? Do we have to buy these minor upgrades or are they available for download somewhere?

Tommy

mmelbourne Fri, 02/22/2008 - 09:05

The upgrade CSACS-4.1-WINUP-K9 includes both ACS 3.3.3 and ACS 4.1 media.

Actions

This Discussion